@import url(https://fonts.google.com/specimen/Roboto?query=roboto);

html{
    font-family: Roboto, sans-serif;
}

body {
    margin: 1px;
    padding: 1px;
    /* border-bottom: 11px inset rgb(250, 198, 181); */
}

main {
    padding: 16px;
    position: relative;
    top: 25px; left: 0px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;

    /* border-top: 3px inset rgb(250, 198, 181); */
}

img {
    height: 200px;
}

nav {
    border-top: 15px solid rgb(70, 173, 134);
    background-color:rgb(70, 173, 134);
    border-bottom: 15px solid rgb(70, 173, 134);
    border-left: 15px solid rgb(70, 173, 134);
    border-right: 10px solid rgb(70, 173, 134);
    padding: 10px;
}

a {
    text-decoration: none;
    transition: 1s;
}

a:hover {
    background-color: aquamarine;
}

.has-specific-background {
    border-top: 25px solid rgb(250, 198, 181);
    background-color:rgb(250, 198, 181);
    border-bottom: 25px solid rgb(250, 198, 181);
    border-left: 25px solid rgb(250, 198, 181);
    border-right: 25px solid rgb(250, 198, 181);
}

.grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr)  /*(1fr, 1fr, 1fr, 1fr*/
}
